Bug 102001 - instructor link to support page needed
instructor link to support page needed
Product: Red Hat Academy
Classification: Retired
Component: Web Application (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Luke Meyer
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2003-08-08 15:20 EDT by Bowe Strickland
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-14 16:14:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bowe Strickland 2003-08-08 15:20:04 EDT
While instructor has link to support page from navigation bar,
there is no from the main list on the instructor's class homepage
Comment 1 Luke Meyer 2003-08-14 10:51:54 EDT
I'm putting this and feature 101679 out on webtest as part of rha-webapp-1.1-5
Comment 2 Luke Meyer 2003-08-14 16:14:07 EDT
Pushed live today.

Note You need to log in before you can comment on or make changes to this bug.